.wrapStandard.product-container {
    font-size: 15px
}

.wrapStandard.product-container .button {
    width: 100%
}

.wrapStandard.product-container > .content-wrapper  h3,
.wrapStandard.product-container > .content-wrapper h1 {
    font-size: 125%;
    line-height: 125%;
    font-weight: normal;
    margin-top: 0
}

.wrapStandard .quick-links h3 {
    font-size: 100%;
}

.wrapStandard.product-container > .content-wrapper  .dk_container {
    margin-bottom: 10px
}

.wrapStandard.product-container > .content-wrapper >.row:nth-child(2)>dl.sub-nav {
    background-color: #282827;
    margin: 0
}

.wrapStandard.product-container> .content-wrapper >.row:nth-child(2)>dl.sub-nav>dd>a {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    background-color: transparent;
    font-weight: normal;
    padding: 0;
    color: #d7d9d9;
}

.wrapStandard.product-container> .content-wrapper >.row:nth-child(3) {
    padding-top: 30px;
}

.wrapStandard.product-container> .content-wrapper >.row:nth-child(3)>.nine.columns>.five.columns .row:first-of-type>a>img {
    width: 100%
}

.wrapStandard.product-container> .content-wrapper >.row:nth-child(3)>.nine.columns>.five.columns .row:last-of-type>ul>li {
    display: inline;
    float: left
}

.wrapStandard.product-container> .content-wrapper >.row:nth-child(3)>.nine.columns>.five.columns .row:last-of-type>ul {
    margin-top: 5px
}

.wrapStandard.product-container> .content-wrapper >.row:nth-child(3)>.nine.columns>.five.columns .row:last-of-type>ul>li>a>img {
    width: 100%;
    padding-right: 5px
}

.wrapStandard.product-container> .content-wrapper >.row:nth-child(3)>.nine.columns.pull-two {
    right: 50px
}

.wrapStandard.product-container> .content-wrapper >.row:nth-child(3)>.three.columns {
    background-color: #e4e4e4;
    color: #272a2b;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-right: 10px;
    float: right;
    width: 23%
}

.wrapStandard.product-container> .content-wrapper >.row:nth-child(3)>.three.columns>p:first-of-type {
    font-size: 150%
}

.wrapStandard.product-container> .content-wrapper >.row:nth-child(3)>.nine.columns>.three.columns>.row:last-of-type {
    margin-left: -10px;
    margin-right: -10px
}

.wrapStandard.product-container> .content-wrapper >.row:nth-child(3)>.nine.columns>.three.columns {
    width: 25.711%
}

.wrapStandard.product-container> .content-wrapper >.row:nth-child(3)>.nine.columns>.three.columns>.row>a>img {
    width: 100%
}

.wrapStandard.product-container> .content-wrapper >.row:nth-child(3)>.nine.columns>.three.columns.show-for-mobile {
    background-color: #272a2b;
    color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-left: -10px;
    margin-right: -10px;
    margin-top: 10px;
    margin-bottom: 10px
}

.wrapStandard.product-container> .content-wrapper >.row:nth-child(3)>.nine.columns>.nine.columns {
    width: 73%
}

.wrapStandard.product-container> .content-wrapper >.row:nth-child(3)>.nine.columns>.nine.columns>ul {
    display: block;
    overflow: hidden
}

.wrapStandard.product-container> .content-wrapper >.row:nth-child(3)>.nine.columns>.nine.columns>ul>li {
    line-height: 175%;
    display: block;
    clear: both
}

.wrapStandard.product-container> .content-wrapper >.row:nth-child(3)>.nine.columns>.nine.columns>ul>li>span:first-of-type {
    width: 120px;
    float: left;
    font-weight: bold
}

.wrapStandard.product-container> .content-wrapper >.row:nth-child(3)>.nine.columns>.nine.columns>ul>li>span:last-of-type {
    width: 65%;
    float: left
}

.wrapStandard.product-container> .content-wrapper >.row:nth-child(3)>.nine.columns>.nine.columns>p {
    padding: 20px 0
}

.wrapStandard.product-container> .content-wrapper >.row:nth-child(3)>.nine.columns>.five.columns>.row:nth-child(2)>ul.show-for-mobile {
    position: relative
}

.wrapStandard.product-container> .content-wrapper >.row:nth-child(3)>.nine.columns>.five.columns>.row:nth-child(2)>ul.show-for-mobile>li {
    display: none
}

.wrapStandard.product-container> .content-wrapper >.row:nth-child(3)>.nine.columns>.five.columns>.row:nth-child(2)>ul.show-for-mobile>li>a>img {
    width: 70%;
    margin: 0 auto
}

.wrapStandard.product-container> .content-wrapper >.row:nth-child(3)>.nine.columns>.five.columns>.row:nth-child(2)>ul.show-for-mobile>li.prev,
.wrapStandard.product-container> .content-wrapper >.row:nth-child(3)>.nine.columns>.five.columns>.row:nth-child(2)>ul.show-for-mobile>li.next {
    display: block
}

.wrapStandard.product-container>.row:nth-child(3)>.nine.columns>.five.columns>.row:nth-child(2)>ul.show-for-mobile>li.prev>a {
    background-size: 3932px 82px;
    background: #81b344 url('../images/sprites/sprite.svg') -1824px -9px;
    padding: 15px 25px;
    text-indent: -999em;
    position: absolute;
    left: -20px;
    top: 40%
}

.five.columns>.row:nth-child(2)>ul.show-for-mobile>li.next>a {
    background-size: 3932px 82px;
    background: #81b344 url('../images/sprites/sprite.svg') -3158px -9px;
    padding: 15px 25px;
    text-indent: -999em;
    position: absolute;
    right: -20px;
    top: 40%
}

.wrapStandard.product-container> .content-wrapper >.row:nth-child(4)>.twelve.columns> .group-bar-wrapper > .group {
    background-color: #272a2b;
    display: block;
    clear: both;
    padding: 0;
    width: 65%;
    margin: 0 auto;
}

.wrapStandard.product-container> .content-wrapper >.row:nth-child(4)>.twelve.columns> .group-bar-wrapper > .group>ul.navigation.group>li {
    display: inline-block;
    padding: 15px 3%;
    border-bottom: 3px solid #272a2b
}

.wrapStandard.product-container> .content-wrapper >.row:nth-child(4)>.twelve.columns> .group-bar-wrapper > .group>ul.navigation.group>li.active {
    border-bottom: 3px solid #81b344
}

.wrapStandard.product-container> .content-wrapper >.row:nth-child(4)>.twelve.columns>.group-bar-wrapper > .group>.navigation.group>li>a {
    color: #fff;
    font-size: 100%;
    text-transform: uppercase;
    padding: 20px 0
}

.wrapStandard.product-container> .content-wrapper >.row:nth-child(4)>.twelve.columns> .group-bar-wrapper > .group>.navigation.group>li>a:hover {
    color: #81b344
}

.wrapStandard.product-container> .content-wrapper >.row:nth-child(4)>.twelve.columns> .group-bar-wrapper > .group>h2.navheader.slide-trigger {
    display: none;
    color: #fff;
    font-weight: normal;
    text-transform: uppercase;
    padding: 0 0 0 20px;
    margin: 0;
    position: relative
}

.wrapStandard.product-container> .content-wrapper >.row:nth-child(4)>.twelve.columns> .group-bar-wrapper > .group>h2.navheader.slide-trigger>span {
    background-color: #81b344;
    margin: 0;
    padding: 0;
    position: absolute;
    top: -20px;
    right: 0;
    width: 61px;
    height: 61px
}

h2.navheader.slide-trigger>span::before {
    font-family: FontAwesome;
    position: absolute;
    top: 12px;
    left: 24px;
    display: inline-block;
    content: '\f107';
    color: #272a2b;
    font-size: 125%;
    line-height: 150%
}

.wrapStandard.product-container> .content-wrapper >.row:nth-child(4)>.twelve.columns>ul.tabs-content {
    min-height: 150px
}

.wrapStandard.product-container> .content-wrapper >.row:nth-child(5) {
    position: relative;
}
.wrapStandard.product-container> .content-wrapper >#product-otits{
    width: 100%;
    margin: 0;
    padding: 0;
}
.wrapStandard.product-container> .content-wrapper >#product-otits>#otits-parent-col, .wrapStandard.product-container> .content-wrapper >#product-otits>#otits-parent-col>#otits-first-col, .wrapStandard.product-container> .content-wrapper >#product-otits .columns{
    padding: 0;
}
.wrapStandard.product-container> .content-wrapper >#product-otits>#otits-parent-col>#otits-second-col{
    width: 65%;
    float: none;
    margin: 50px auto 20px;
}
.wrapStandard.product-container> .content-wrapper >.row:nth-child(5)>.twelve.columns:last-of-type>.button-group>a.prev {
    text-indent: -999em;
    position: absolute;
    left: 10px;
    top: 20px;
    width: 20px;
    height: 20px;
    padding: 20px!important;
    background-size: 3932px 82px;
    background: #81b344 url('../images/sprites/sprite.svg') -1832px -11px;
    z-index: 999999
}

.wrapStandard.product-container> .content-wrapper >.row:nth-child(5)>.twelve.columns:last-of-type>.button-group>a.next {
    text-indent: -999em;
    position: absolute;
    right: 6px;
    top: 20px;
    width: 20px;
    height: 20px;
    padding: 20px!important;
    background-size: 3932px 82px;
    background: #81b344 url('../images/sprites/sprite.svg') -3160px -11px;
    z-index: 999999
}

.wrapStandard.product-container> .content-wrapper >.row:nth-child(6)>.twelve.columns:last-of-type {
    padding-top: 20px;
    padding-bottom: 20px
}

.wrapStandard.product-container> .content-wrapper >.row:nth-child(6)>.twelve.columns:last-of-type>.row:first-of-type>.nine.columns>p {
    line-height: 125%;
    margin: 0;
    padding: 0;
    color: #6f6f6f
}

.list-header {
    font-weight: bold;
    padding: 0px 10px;
}

.wrapStandard.product-container> .content-wrapper >.row:nth-child(6)>.twelve.columns:last-of-type>.row:last-of-type {
    padding: 20px 10px
}

.wrapStandard.product-container> .content-wrapper >.row:nth-child(6)>.twelve.columns:last-of-type>.row:last-of-type>.row,
.list-header>.row {
    padding: 10px
}

.wrapStandard.product-container> .content-wrapper >.row:nth-child(6)>.twelve.columns:last-of-type>.row:last-of-type>.row>ul>li {
    line-height: 125%;
}

.wrapStandard.product-container> .content-wrapper >.row:nth-child(6)>.twelve.columns:last-of-type>.row:last-of-type>.row>ul>li>span {
    display: none;
    width: 125px;
    float: left;
    font-weight: bold
}

.wrapStandard.product-container> .content-wrapper >.row:nth-child(6)>.twelve.columns:last-of-type>.row:last-of-type>.row>ul>li:first-of-type {
    text-align: left
}

.wrapStandard.product-container> .content-wrapper >.row:nth-child(6)>.twelve.columns:last-of-type>.row:last-of-type>.row>ul>li:last-of-type>.fa.fa-check {
    color: #87b43f;
    font-size: 150%
}

.wrapStandard.product-container> .content-wrapper >.row:nth-child(6)>.twelve.columns:last-of-type>.row:last-of-type>.row:nth-child(odd) {
    background-color: #fff
}

.wrapStandard.product-container> .content-wrapper >.row:nth-child(6)>.twelve.columns:last-of-type>.row:last-of-type>.row:hover,
.wrapStandard.product-container> .content-wrapper >.row:nth-child(6)>.twelve.columns:last-of-type>.row:last-of-type>.row:nth-child(even):hover {
    background-color: #9ecc4e
}

.wrapStandard.product-container> .content-wrapper  #product-items-container {
    overflow: hidden;
    padding-top: 80px
}

.wrapStandard.product-container> .content-wrapper  #product-items-container .item {
    padding: 10px
}

.wrapStandard.product-container> .content-wrapper  #product-items-container .item>figure>a {
    width: 70%;
    margin: 10px auto;
    display: block
}

.wrapStandard.product-container> .content-wrapper  #product-items-container .item>figure p:first-of-type {
    font-weight: normal;
    font-size: 100%;
    background-color: #3a3a38;
    color: #acef39;
    text-align: center;
    padding: 15px 10px;
    display: block;
    opacity: 0.8;
    position: absolute;
    top: 0;
    left: 10px
}

.wrapStandard.product-container> .content-wrapper  #product-items-container .item>figure>figcaption>p:last-of-type {
    line-height: 125%;
    font-size: 100%
}

.wrapStandard.product-container> .content-wrapper  #product-items-container .item>figure p:first-of-type>span {
    display: block;
    clear: both;
    line-height: 125%
}

.wrapStandard.product-container> .content-wrapper  #product-items-container .item>figure p:first-of-type>span:last-of-type {
    font-size: 70%
}

.wrapStandard.product-container> .content-wrapper  #product-items-container .owl-item:nth-child(odd) .item:nth-child(odd) {
    background-color: #fff
}

.wrapStandard.product-container> .content-wrapper  #product-items-container .owl-item:nth-child(even) .item:nth-child(even) {
    background-color: #eef0ef
}

.wrapStandard.product-container> .content-wrapper  #product-items-container .owl-controls {
    position: absolute;
    top: 30px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    text-align: center
}

.wrapStandard.product-container> .content-wrapper  #product-items-container .owl-controls .owl-page {
    display: inline-block
}

.wrapStandard.product-container> .content-wrapper  #product-items-container .owl-controls .owl-page.active span.owl-numbers {
    background-color: #252524;
    color: #fff
}

.wrapStandard.product-container> .content-wrapper  #product-items-container .owl-controls .owl-page span.owl-numbers {
    background-color: #81b344;
    padding: 5px 10px;
    margin-right: 5px;
    cursor: pointer
}

#product-items-container .book-title .linkTitleSeries {
    height: 36px;
    font-size: 100%;
    overflow: hidden;
    width: 100%;
    text-overflow: ellipsis;
    display: -webkit-box;
    text-align: center;
    -webkit-line-clamp: 2;
    -moz-box-orient: vertical;
    -ms-box-orient: vertical;
    -o-box-orient: vertical;
    -webkit-box-orient: vertical;
    -moz-webkit-line-clamp: 2;
    -ms-webkit-line-clamp: 2;
    -o-webkit-line-clamp: 2;
}

@media only screen and (max-width: 960px) {
    .wrapStandard.product-container> .content-wrapper >.row:nth-child(4)>.twelve.columns>dl.tabs dd a {
        padding: 0 10%
    }
    .wrapStandard.product-container> .content-wrapper >.row:nth-child(4)>.twelve.columns> .group-bar-wrapper > .group>ul.navigation.group>li {
        padding: 15px 2%
    }
}

@media only screen and (max-width: 767px) {
    .show-for-mobile {
        display: block
    }
    .show-for-desktop {
        display: none
    }
    .wrapStandard.product-container> .content-wrapper .row:nth-child(3)>.nine.columns>.three.columns>.row:first-of-type>h3 {
        text-align: center
    }
    .wrapStandard.product-container> .content-wrapper >.row:nth-child(3)>.nine.columns>.three.columns>.row>a>img {
        width: auto;
        margin: 0 auto
    }
    .wrapStandard.product-container> .content-wrapper >.row:nth-child(3)>.nine.columns.pull-two {
        right: inherit;
        margin: 10px
    }
    .wrapStandard.product-container> .content-wrapper >.row:nth-child(3)>.nine.columns>.nine.columns>ul>li>span:first-of-type {
        width: 120px
    }
    .wrapStandard.product-container> .content-wrapper >.row:nth-child(3)>.nine.columns>.nine.columns>ul>li>span:last-of-type {
        width: 50%
    }
    .wrapStandard.product-container> .content-wrapper >.row:nth-child(4)>.twelve.columns> .group-bar-wrapper > .group {
        padding: 20px 0
    }
    .wrapStandard.product-container> .content-wrapper >.row:nth-child(4)>.twelve.columns> .group-bar-wrapper > .group>h2.navheader.slide-trigger {
        display: block
    }
    .wrapStandard.product-container> .content-wrapper >.row:nth-child(4)>.twelve.columns> .group-bar-wrapper > .group>ul.navigation.group {
        display: none;
        margin-top: 20px
    }
    .wrapStandard.product-container> .content-wrapper >.row:nth-child(4)>.twelve.columns> .group-bar-wrapper > .group>ul.navigation.group>li {
        display: block;
        border-top: 1px solid #fff;
        padding: 15px 3%
    }
    .wrapStandard.product-container> .content-wrapper >.row:nth-child(4)>.twelve.columns> .group-bar-wrapper > .group>ul.navigation.group>li.active {
        border-bottom: none
    }
    .wrapStandard.product-container> .content-wrapper >.row:nth-child(4)>.twelve.columns> .group-bar-wrapper > .group>ul.navigation.group>li.active>a {
        color: #81b344
    }
    .wrapStandard.product-container> .content-wrapper >.row:nth-child(6)>.twelve.columns:last-of-type>.row:first-of-type>.nine.columns {
        margin-bottom: 10px
    }
    .wrapStandard.product-container> .content-wrapper >.row:nth-child(6)>.twelve.columns:last-of-type>.row:last-of-type>.row:first-of-type {}
    .wrapStandard.product-container> .content-wrapper >.row:nth-child(6)>.twelve.columns:last-of-type>.row:last-of-type>.row>ul>li {
        text-align: left
    }
    .wrapStandard.product-container> .content-wrapper >.row:nth-child(6)>.twelve.columns:last-of-type>.row:last-of-type>.row>ul>li {
        padding-bottom: 10px
    }
    .wrapStandard.product-container> .content-wrapper >.row:nth-child(6)>.twelve.columns:last-of-type>.row:last-of-type>.row>ul>li:last-of-type {
        padding-bottom: 0
    }
    .wrapStandard.product-container> .content-wrapper  #product-items-container .owl-controls {
        display: none!important
    }
    .wrapStandard.product-container> .content-wrapper >.row:nth-child(6)>.twelve.columns:last-of-type>.row:last-of-type>.row>ul>li>span {
        display: block
    }

    ul.tabs-content>li.mobile-active-tab {
        display: block;
    }
    .mobile-stack-bars {
        width: calc(100% + 3px);
        background-color: #272a2b;
        margin-left: -3px;
    }
    .mobile-stack-bars > span {
        color: #fff;
        display: block;
        padding: 14px 20px;
    }
}

#product-tabs .ccm-block,
#product-tabs .ccm-block-arrange {
    float: left;
}

#product-tabs .ccm-add-block {
    width: 100%;
}

#product-tabs .ccm-area-move-enabled {
    float: left;
    width: 100%;
}

#product-tabs .alert-box.area-edit {
    clear: both;
}

#productTabs .panel {
    background-color: #e4e4e4;
    border: none;
    width: 65%;
    margin: 0 auto;
}

#product-tabs .ui-sortable-placeholder {
    border: 2px dotted blue;
    width: 20px;
    height: 47px;
    visibility: visible!important;
}

.panel .listNoStyleApplied {
    list-style: none;
}

.panel ul {
    list-style-type: disc;
}

i.fa {
    margin-right: 5px;
}

a.green.look-inside {
    margin-top: 10px;
}

#lookInside {
    width: 46em;
    height: 36em;
    margin-left: 22%;
    top: 0px!important;
}

.issuuembed.issuu-isrendered {
    height: 100%;
}

@media only screen and (max-width: 930px) {
    #lookInside {
        width: 46em;
        height: 31em;
        margin-left: -29%;
        top: 0px!important;
    }
}

@media only screen and (max-width: 767px) {
    #lookInside {
        width: 100%;
        height: 21em;
        margin-left: -50%;
        top: 0px!important;
    }
}

.twelve.columns:last-of-type>.button-group>a.prev {
    text-indent: -999em;
    position: absolute;
    left: 10px;
    top: 20px;
    width: 20px;
    height: 20px;
    padding: 20px!important;
    background-size: 3932px 82px;
    background: #81b344 url('../images/svg/sprite.svg') -1832px -11px;
    z-index: 999999;
}

.twelve.columns:last-of-type>.button-group>a.next {
    text-indent: -999em;
    position: absolute;
    right: 6px;
    top: 20px;
    width: 20px;
    height: 20px;
    padding: 20px!important;
    background-size: 3932px 82px;
    background: #81b344 url('../images/svg/sprite.svg') -3160px -11px;
    z-index: 999999;
}

.noSelect {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}

@media only screen and (min-width: 769px) {
    .otherTitlesImageContainer {
        overflow: hidden;
        min-height: 180px;
    }
    .otherTitlesImage {
        max-height: 180px;
    }
    .otherTitlesTitle {
        min-height: 54px;
    }
}

a.linkTitleSeries {
    text-decoration: none;
    color: #000;
    display: block;
    text-align: center;
}

a.linkTitleSeries:hover {
    text-decoration: none;
    color: #2B7AB5;
}

.owl-carousel .animated {
    -webkit-animation-duration: 1000ms;
    animation-duration: 1000ms;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.owl-carousel .owl-animated-in {
    z-index: 0;
}

.owl-carousel .owl-animated-out {
    z-index: 1;
}

.owl-carousel .fadeOut {
    -webkit-animation-name: fadeOut;
    animation-name: fadeOut;
}

@-webkit-keyframes fadeOut {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@keyframes fadeOut {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

.owl-height {
    transition: height 500ms ease-in-out;
}

.owl-carousel {
    display: none;
    width: 100%;
    -webkit-tap-highlight-color: transparent;
    position: relative;
    z-index: 1;
}

.owl-carousel .owl-stage {
    position: relative;
    -ms-touch-action: pan-Y;
}

.owl-carousel .owl-stage:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0px, 0px, 0px);
}

.owl-carousel .owl-controls .owl-nav .owl-prev,
.owl-carousel .owl-controls .owl-nav .owl-next,
.owl-carousel .owl-controls .owl-dot {
    cursor: pointer;
    cursor: hand;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.owl-carousel.owl-loaded {
    display: block;
}

.owl-carousel.owl-loading {
    opacity: 0;
    display: block;
}

.owl-carousel.owl-hidden {
    opacity: 0;
}

.owl-carousel .owl-refresh .owl-item {
    display: none;
}

.owl-carousel .owl-item {
    position: relative;
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.owl-carousel .owl-wrapper {
    position: relative
}

.owl-carousel .owl-wrapper-outer {
    overflow: hidden;
    position: relative;
    width: 1000px;
    text-align: center;
}

.owl-carousel .owl-item img {
    display: inline-block;
    -webkit-transform-style: preserve-3d;
}

.owl-carousel.owl-text-select-on .owl-item {
    -webkit-user-select: auto;
    -moz-user-select: auto;
    -ms-user-select: auto;
    user-select: auto;
}

.owl-carousel .owl-grab {
    cursor: move;
    cursor: -webkit-grab;
    cursor: -o-grab;
    cursor: -ms-grab;
    cursor: grab;
}

.owl-carousel.owl-rtl {
    direction: rtl;
}

.owl-carousel.owl-rtl .owl-item {
    float: right;
}

.no-js .owl-carousel {
    display: block;
}

.owl-carousel .owl-item .owl-lazy {
    opacity: 0;
    transition: opacity 400ms ease;
}

.owl-carousel .owl-item img {
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.owl-carousel .owl-video-wrapper {
    position: relative;
    height: 100%;
    background: #000;
}

.owl-carousel .owl-video-play-icon {
    position: absolute;
    height: 80px;
    width: 80px;
    left: 50%;
    top: 50%;
    margin-left: -40px;
    margin-top: -40px;
    background: url("owl.video.play.png") no-repeat;
    cursor: pointer;
    z-index: 1;
    -webkit-backface-visibility: hidden;
    transition: scale 100ms ease;
}

.owl-carousel .owl-video-play-icon:hover {
    transition: scale(1.3, 1.3);
}

.owl-carousel .owl-video-playing .owl-video-tn,
.owl-carousel .owl-video-playing .owl-video-play-icon {
    display: none;
}

.owl-carousel .owl-video-tn {
    opacity: 0;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    transition: opacity 400ms ease;
}

.owl-carousel .owl-video-frame {
    position: relative;
    z-index: 1;
}

.wrapStandard.product-container> .content-wrapper >.row:nth-child(4)>.twelve.columns> .group-bar-wrapper > .group>p.title-description.navheader.slide-trigger {
    display: none;
    color: #fff;
    font-weight: normal;
    text-transform: uppercase;
    padding: 0 0 0 20px;
    margin: 0;
    position: relative;
}

@media only screen and (max-width: 767px) {
    .wrapStandard.product-container> .content-wrapper >.row:nth-child(4)>.twelve.columns> .group-bar-wrapper > .group>p.title-description.navheader.slide-trigger {
        display: block;
        color: #fff;
        font-weight: normal;
        text-transform: uppercase;
        padding: 0 0 0 20px;
        margin: 0;
        position: relative;
    }
}

.wrapStandard> .content-wrapper >.row .twelve.columns>p.title-other-titles.subheader {
    background-color: #272a2b;
    color: #fff;
    font-size: 94%;
    font-weight: normal;
    text-transform: uppercase;
}

p.title-other-titles {
    font-family: 'Source Sans Pro', sans-serif;
    -webkit-font-smoothing: antialiased;
    font-size: 16px;
    margin-top: 16px;
}

.wrapStandard.product-container> .content-wrapper p.title-other-titles,
.wrapStandard.product-container> .content-wrapper  h1 {
    font-size: 125%;
    line-height: 125%;
    font-weight: normal;
    margin-top: 0;
}

.wrapStandard> .content-wrapper >.row .twelve.columns>p.title-other-titles.subheader>a {
    color: #fff;
    display: block;
    padding: 14px 20px;
}

.wrapStandard> .content-wrapper > .row .twelve.columns>p.title-other-titles.subheader {
    background-color: #272a2b;
    color: #fff;
    font-size: 94%;
    font-weight: normal;
    text-transform: uppercase;
}

.wrapStandard.product-container> .content-wrapper  p.title-other-titles,
.wrapStandard.product-container> .content-wrapper  h1 {
    font-size: 125%;
    line-height: 125%;
    font-weight: normal;
    margin-top: 0;
}


/*added*/
.wrapStandard> .content-wrapper >.row>ul.breadcrumbs{
    background-color: #282827;
    border: none;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    padding: 15px 0 5px 20px;
}
.tricolumn-wrapper-productpage{
    width: 100%;
    border-top: 1px solid #e4e4e4;
}
#tricolumn-productpage{
    background-color: #fff;
    margin: 0 auto;
}
.wrapStandard.asidepage-container .social{
    background-color: #fff;
}
.wrapStandard.asidepage-container > .content-wrapper > .row.find-consultant.table > .three.columns{
    background-color: #f3f3f3;
}
.wrapStandard.asidepage-container > .content-wrapper > .row.find-consultant.table > .three.columns > .accordionPanel{
    background-color: #e4e4e4;
}
.find-consultant .rep-details{
    background-color: #fff;
}
#contact_us >.content-wrapper > .row.find-consultant.table>.three.columns>ul.accordionPanel> li{
    border-top: none;
    border-bottom: 2px solid #f3f3f3;
}
.wrapStandard ul.accordionPanel li h3 a{
    color: #000;
}
.wrapStandard.product-container> .content-wrapper >.row:nth-child(3)>.three.columns{
    margin-bottom: 20px;
}
@media only screen and (max-width: 1000px) {
    .wrapStandard.product-container> .content-wrapper >.row:nth-child(4)>.twelve.columns> .group-bar-wrapper > .group,#productTabs .panel, .wrapStandard.product-container> .content-wrapper >#product-otits>#otits-parent-col>#otits-second-col{
        width: 100%;
    }
    .wrapStandard.product-container p.product-other-titles, .wrapStandard.product-container> .content-wrapper >#product-otits>#otits-parent-col>#otits-second-col,.wrapStandard > .content-wrapper .row .twelve.columns > h3.subheader > a,.wrapStandard.product-container> .content-wrapper >.row:nth-child(6)>.twelve.columns:last-of-type{
        width: 100%;
    }
}
@media only screen and (max-width: 767px) {
    .wrapStandard.product-container p.product-other-titles, .wrapStandard.product-container > .content-wrapper > #product-otits > #otits-parent-col > #otits-second-col, .wrapStandard > .content-wrapper .row .twelve.columns > h3.subheader > a, .wrapStandard.product-container > .content-wrapper > .row:nth-child(6) > .twelve.columns:last-of-type {
        margin-top: 0px;
    }
}

.wrapStandard.product-container #news_tricolumn {
    border-top: 1px solid #e4e4e4;
}

.look-inside-ribbon {
    height: 50px;
    width: 140px;
    background: url('../images/look-inside-blue.png') 0 0 no-repeat;
    background-size: 100%;
    top: -18px;
    left: -10px;
    position: absolute;
    padding-left: 10px;
    font-weight: 400;
    display: block !important;
    line-height: 34px;
    color: #fff;
}

#digital-trial-button {
    margin: 17px 0 17px 0;
    padding: 0 8px !important;
}

.book-item {
    position: relative;
}

@media only screen and (max-width: 767px) {
    .row.book-item {
        margin-top: 30px;
    }

    .look-inside-ribbon {
        margin: auto;
        top: -18px;
        left: -60px;
        right: 0;
    }
}